
/* Global */

body { margin: 0px; padding: 0px; font-size:12px; font-family: dotum; color:#555555;}
td { font-size:12px; font-family: dotum; color:#555555;}

img{border:none; margin:0;}
form { margin:0px; }


.png24 { tmp:expression(setPng24(this)); } 

.b {font-weight :bold;}
.LT {text-decoration: line-through;}
.LU {text-decoration: underline;}
.-1 { letter-spacing:-1px; }
.lh120 { line-height:120%; }
.lh140 { line-height:140%; }

.ct { width:690px; padding-bottom:20px; }


/* -------------------- ¸â¹ö½± ½ÃÀÛ ----------------- */

.name {margin:0 8px 5px 0;}

/* Line */

.L_01 {border-bottom: 1px solid #dadada;}
.L_01_top {border-bottom: 1px solid #dadada; border-top: 1px solid #dadada;}
.L_02 {border-bottom: 1px solid #eee;}
.L_01_top {border-bottom: 1px solid #eee; border-top: 1px solid #eee;}

.L_name {border-bottom: 3px solid #b5b5b5; margin-top:1px;}
.L_name_bd {border-bottom: 2px solid #eeeeee;}

.L_join_top {border-top: 1px solid #dadada; border-bottom: 1px solid #dadada;}
.L_join {border-bottom: 1px solid #dadada;}


/* form */

.box01 { border: 1px #dddddd solid; background-color: #ffffff; color: #333333; font-size: 12px; padding-left: 3px; padding-top: 3px;}

.boxM_01 { border: 3px #eeeeee solid; background-color: #ffffff; color: #333333; font-size: 12px; padding:4px 4px 4px 4px;}

.box_join { height: 20px; font-weight :bold; border: 1px #e0e0e0 solid; background-color: #ffffff; color: #666666; font-size: 12px; padding-left: 3px; padding-top: 3px;}
.box_join_multi { border: 1px #f8f8f8 solid; background-color: #f8f8f8; color: #333333; font-size: 12px; padding:7px 7px 7px 7px;}

.box_join_01 { height: 20px; border: 1px #e4e4e4 solid; background-color: #f8f8f8; color: #333333; font-size: 12px; padding-left: 3px; padding-top: 3px;}

.box_login { height: 20px; width: 220px; font-weight :bold; border: 1px #efefef solid; background-color: #ffffff; color: #666666; font-size: 12px; padding-left: 3px; padding-top: 3px;}


/* -------------------- ¸â¹ö½± ³¡ ----------------- */



/* °Ô½ÃÆÇ */

.bd_M_L01 { border-bottom: 1px solid #f0f0f0; padding-top:4px; }



